<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title></title>
</head>

<body>

  <h3>Imperative approach: </h3>
  <span id="imperative-clock"></span>
  <br/>
  <h3>Declarative approach: </h3>
  <span id="declarative-clock"></span>
  <script src="js/iterative.js"></script>
  <script type="module" src="js/declarative.js"></script>
</body>

</html>
